{
  "name": "pmk-channel-vue",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test:unit": "vitest --environment jsdom --root src/"
  },
  "dependencies": {
    "axios": "^1.2.1",
    "consola": "^2.15.3",
    "element-plus": "^2.2.32",
    "pinia": "^2.0.28",
    "vite-plugin-style-import": "^2.0.0",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/test-utils": "^2.2.6",
    "jsdom": "^20.0.3",
    "less": "^4.1.2",
    "sass": "^1.58.3",
    "vite": "^4.0.0",
    "vitest": "^0.25.6"
  }
}
